																																																																																																																																										#contactform ul li.bottom input{ display:inline-block; padding:2px 4px; margin:5px 5px 0 0;}
#contact .content ul li label { width: 60px;}
#play { border: none;}
#jspicshow ul{ position: relative;}
#playNum {bottom:6px; right:0;}
#playBg {  background: none;}
#about .txt{ font-size:16px; line-height: 26px;}
#wwwwww .txt img{ margin: 0 14px 10px 0; display: inline-block;}	
#logo .main {  padding-top: 6px;}
#Content #jspicshow .content {  padding: 15px 0 30px 0;}	

#lixi .content ul li {
    padding: 5px;
    height: 18px;
    border-bottom: 1px dashed #ccc;
    clear: both;
}
#lixi .content ul li label {
    display: block;
    float: left;
    width: 60px;
    margin: 0 5px;
    text-align: right;
}	
#lixi.content ul li span {
    margin: 0 5px;
}

#lianxi li label {
    display: block;
    width: 56px;
    float: left;
    text-align: left;
}
#lianxi li span {
    width: 130px;
    float: left;
    text-align: left;
}	
#PageLeft #lianxi .content{ overflow:hidden;}	
#contact{ display:none;}																																																																																																														